/* --- Haupt-Menue --- */
#topmenucontainer {
	width: 900px;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-image:url(images/topmenu-hintergrund.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
}
#topmenu {
	border:0;
	margin:0;
	margin-top: 3px;
	width: 880px;
	padding-left: 20px;
}
#topmenu ul  {
	display:block;
}
#topmenu ul, #topmenu li{
	list-style-type: none;
	margin: 0;
	padding-left:   0; 
	padding-right:  20px;
	padding-top:    0px;
	padding-bottom: 0px;
	font-weight: normal;
	font-size: 16px;	
}
#topmenu li{ float:left;}

#topmenu a:hover { color: rgb(255,0,0); }

#topmenu li a { text-decoration: none; color:black;}

#topmenu li.menu-current a { text-decoration: none; color:rgb(210,30,40);}
#topmenu li.menu-parent  a { text-decoration: none; color:rgb(210,30,40);}
/* --- Haupt-Menue Ende --- */

/* --- Seiten-Menue --- */
#inhalt-menuespalte {
	float:left;
	height:auto;
	width: 160px;
	padding: 0px 5px 20px 15px;
	margin-right:20px;
	background-image: url(images/sidemenu-hintergrund.jpg);
	background-repeat: repeat-y;
}

#sidemenu {
	border:0;
	margin: 10 0 0 0;
	padding:0;
	/*width: 164px;*/
}
#sidemenu ul  {
	color:black;
}
#sidemenu ul, #sidemenu li{
	list-style-type: none;
	font-size:14px;
	margin-bottom:15px;
}
/*#sidemenu li.menu-expand {font-weight: bold;}*/
#sidemenu li.menu-parent {font-weight: bold;}
#sidemenu li.menu-current {font-weight: bold; }
#sidemenu li.menu-sibling {font-weight: normal; font-color:rgb(255,0,0);}
#sidemenu li.menu-child {font-weight: normal;}

#sidemenu a { text-decoration: none; color:black; }
#sidemenu a:hover { color:rgb(255,0,0); }
/* --- Seiten-Menue Ende --- */
